.scroll-puppy {
  width: 950px; 
  background: #000000; 
  height: 220px; padding: 2px 10px 10px 40px; margin: 10px 0 20px 0; border: 1px solid #6e6e6e; /* 3c3c3c */
  -webkit-border-radius: 20px; -moz-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px;
}
.scroll-puppy p { padding: 5px 0; font-weight: bold; }

/* SCROLABLE VERTICAL ######################################### */
#actions { width: 150px; _width: 150px; margin-left: 10px; display: inline-block; margin-bottom: 10px; }
#actions .next { float:right; cursor: pointer; background: #fff; color: #000; padding: 1px 10px 1px 10px; border: 1px solid #fff; display: inline;
	    -webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
#actions .prev { float:left; cursor: pointer; background: #fff; color: #000; padding: 1px 10px 1px 10px; border: 1px solid #fff; display: inline;
	    -webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
#actions .next:hover, #actions .prev:hover { background: #000; color: #fff; border: 1px solid #fff; text-decoration: none; }
.scrollable {
	position:relative;
	overflow:hidden;
	height: 1050px;
 	width: 160px;
	margin-left: 10px;
}
.scrollable .items {
	position:absolute;
	height:20000em;
}
.scrollable .items .item { height: 210px; }
.item_yellow { color: #fff000; padding:0; margin:0; } /* #fff000 #999999 */
.item_white { color: #ffffff; padding:0; margin:0; }
/* END SCROLABLE VERTICAL */


/* SCROLABLE PUPPY, CHAMPION ######################################### */
.scrollable2 {
	position:relative;
	overflow:hidden;
	width: 850px;
	height:190px;
	border:1px solid #444;
background: #3b3b3b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhYWFhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #aaaaaa 0%, #282828 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#282828)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #aaaaaa 0%,#282828 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #aaaaaa 0%,#282828 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #aaaaaa 0%,#282828 100%); /* IE10+ */
background: linear-gradient(top, #aaaaaa 0%,#282828 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#282828',GradientType=0 ); /* IE6-8 */
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

.scrollable2 .items2 {
	width:20000em;
	position:absolute;
	clear:both;
	/*_margin-left:-1px !important;*/ 
	_left: 0;
}

.scrollable2 .items2 span {
	width: 150px;
	float: left; left: 0; _left: 0 !important;
	margin: 10px 10px;
}
.scrollable2 .items2 span p { font-weight: bold; color: #fff; margin: 0; padding: 0;}

.items2 div {
	float:left;
	width:880px;
}

.scrollable2 img {
	/*float:left;
	margin:20px 5px 20px 21px;*/
	margin-bottom: 2px;
	background-color:#000;
	padding: 2px;
	border:1px solid #aaa;
	width:145px;
/* 	height:95px; */
	
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
.scrollable2 img:hover { background-color:#FFFF00; }

.scrollable2 .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
/* END SCROLABLE PUPPY, CHAMPION */





/* -------------------------------------------------------------------- */
/* 			HORIZONTAL TAB SLIDER 				*/
/* -------------------------------------------------------------------- */

#tab_panel { width: 950px; background: #000; padding: 10px 20px 10px 20px; margin: 10px 0 20px 0; border: 1px solid #6e6e6e; /* 3c3c3c */
  -webkit-border-radius: 20px; -moz-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; }
#flowtabs { width:700px; /*850*/ height:31px !important; margin:0 !important;  padding:0; _margin-bottom:-2px; }
#flowtabs li { float:left; margin:0; padding:0; text-indent:0; list-style-type:none; margin-top: 5px;}
#flowtabs li a {
	background: #555; display:block; height: 31px; padding:0px 10px; margin:0px; color:#000;
	line-height:33px; text-align:center; text-decoration:none; }
#flowtabs #tlac		{ background: #222; color: #888; /* FFF */
  -webkit-border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
#flowtabs #tlac:hover { color: #000; } /* <--- FFF  */
#flowtabs a:hover 		{ color:#fff;	 }
#flowtabs #tlac:hover 	{ background: #fff; } /* bg --> 666 <--   3b3b3b */
#flowtabs a.current		{ cursor:default; color:#fff; line-height:34px; }
#flowtabs #tlac.current { background: #fff; color: #000;} /* bg 3b3b3b -> 666 */

#flowpanes { width:700px; /*850*/ height:280px; /*250px*/ display:block; border: 1px solid #000; 
	      -webkit-border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; 
background: #3b3b3b; 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOTU5NTk1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDYlIiBzdG9wLWNvbG9yPSIjMGQwZDBkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDEwMTAxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTMlIiBzdG9wLWNvbG9yPSIjMGEwYTBhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjNGU0ZTRlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMzgzODM4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFiMWIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg, #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#959595), color-stop(46%,#0d0d0d), color-stop(50%,#010101), color-stop(53%,#0a0a0a), color-stop(76%,#4e4e4e), color-stop(87%,#383838), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* IE10+ */
background: linear-gradient(-45deg, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
#flowpanes { position:relative; overflow:hidden; clear:both; }
#flowpanes div { float:left; display:block; width: 750px; }
#flowpanes .items { width:20000em; position:absolute; clear:both; margin:0; padding:0; }
#flowpanes .less, #flowpanes .less a { color:#999 !important; font-size:11px; }

#flowpanes .items div { margin: 10px; }
#flowpanes .items .tab_datum { float: left; width: 90px; background: #000; border: 1px solid #888; color: #fff;
-webkit-border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
#flowpanes .items .tab_datum p { display: block; margin-bottom: 5px;  }
#flowpanes .items .tab_datum .den { font-size: 26px; }

#flowpanes .items .tab_obsah { float: left;  width: 530px; /*690*/text-align: left; /*color: #ddd;*/ /*border: 1px dotted #555;*/ }
#flowpanes .items .tab_obsah .tab_nadpis { display: block; font-size: 20px; text-align: left; margin:0; padding:0; color: #fff;}
#flowpanes .items .tab_obsah b { color: #fff; }
#flowpanes .items .tab_obsah img { float: left; margin-right: 20px; background: #000; border: 1px solid #888; padding: 4px;
-webkit-border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }

#flow_left { float: left; width: 750px; }
#flow_right { float: right;  width: 190px; height: 280px; border: 1px solid #555; margin-top: 35px; background: #3b3b3b;
-webkit-border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;  
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOTU5NTk1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDYlIiBzdG9wLWNvbG9yPSIjMGQwZDBkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDEwMTAxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTMlIiBzdG9wLWNvbG9yPSIjMGEwYTBhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjNGU0ZTRlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMzgzODM4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFiMWIxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg, #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#959595), color-stop(46%,#0d0d0d), color-stop(50%,#010101), color-stop(53%,#0a0a0a), color-stop(76%,#4e4e4e), color-stop(87%,#383838), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* IE10+ */
background: linear-gradient(-45deg, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
 }

#flow_right strong { color: #fff; }



/*
.scrollable {
	position:relative;
	overflow:hidden;
	width: 630px;
	height:207px;
	border:1px solid #555;
	background: #3b3b3b;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

.scrollable .items {
 	width:20000em;
	position:absolute;
 	clear:both;
	_left: 0;
}

.scrollable .items span {
	width: 200px;
	float: left; left: 0;
	margin: 10px 5px;
}

.items div {
	float:left;
	width:680px;
}

.scrollable img {
	margin-bottom: 10px;
	background-color:#000;
	padding: 2px;
	border:1px solid #aaa;
	width:194px;
	height:77px;
	
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}

.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
*/
